[
    {
        "name": "Logo",
        "type": "image"
    },
    {
        "id": "email",
        "name": "E-mail",
        "type": "email"
    },
    {
        "id": "email2",
        "name": "E-mail 2",
        "type": "email"
    },
    {
        "id": "email3",
        "name": "E-mail 3",
        "type": "email"
    },
    {
        "name": "Telefone",
        "type": "tel"
    },
    {
        "name": "Telefone 2",
        "type": "tel"
    },
    {
        "name": "Telefone 3",
        "type": "tel"
    },
    {
        "name": "Endereço",
        "type": "string"
    },
    {
        "name": "Cor",
        "type": "color",
        "required": true
    },
    {
        "id": "cor2",
        "name": "Cor 2",
        "type": "color"
    },
    {
        "id": "cortxt",
        "name": "Cor do texto",
        "type": "color"
    },
    {
        "id": "cortxt2",
        "name": "Cor do texto 2",
        "type": "color"
    },
    {
        "id": "cortxt3",
        "name": "Cor do texto 3",
        "type": "color"
    },
    {
        "id": "cortxt4",
        "name": "Cor do texto 4",
        "type": "color"
    },
    {
        "name": "Whats",
        "type": "tel"
    },
    {
        "name": "Instagram",
        "type": "string"
    },
    {
        "name": "Twitter",
        "type": "string"
    },
    {
        "name": "Facebook",
        "type": "string"
    },
    {
        "name": "Linkedin",
        "type": "string"
    },
    {
        "id": "hora_atendimento",
        "name": "Horário de Atendimento",
        "type": "string"
    },
    {
        "id": "hora_atendimento2",
        "name": "Horário de Atendimento 2",
        "type": "string"
    },
    {
        "id": "hora_atendimento3",
        "name": "Horário de Atendimento 3",
        "type": "string"
    }
]